/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Empty,
Modal,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Empty)
Vue.use(Modal)

export default {
  SdDataTable,
  SdDataTableEx,
}
